GRPC C++ 0.10.0.0

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
Protected Member Functions
grpc::CallNoOp< I > Class Template Reference

Default argument for CallOpSet. More...

`#include <call.h>`

## Protected Member Functions
void | AddOp (grpc_op *ops, size_t *nops)
void | FinishOp (bool *status, int max_message_size)

## Detailed Description

### template<int I>
class grpc::CallNoOp< I >

Default argument for CallOpSet.

I is unused by the class, but can be used for generating multiple names for the same thing.

## Member Function Documentation

template<int I>

void grpc::CallNoOp< I >::AddOp | ( | grpc_op * | ops,
|  | size_t * | nops
| ) |  |
| inline protected

template<int I>

void grpc::CallNoOp< I >::FinishOp | ( | bool * | status,
|  | int | max_message_size
| ) |  |
| inline protected

The documentation for this class was generated from the following file:

- include/grpc++/impl/call.h